Rated 5 out of 5 stars

gContactSync läst sich auch bei Thunderbird-Versionen über 60.X hinaus prima installieren und läuft dann einwandfrei. Sehr zu empfehlen!!!

This review is for a previous version of the add-on (3.0.0).  This user has a previous review of this add-on.